@media(min-width:540px){
footer .col-md-2 {
float: left;
width: 33%;
}
.cadru3 .col-md-2 {
float: none;
width: 50%;
}
.cadru4 .col-md-2 {
float: none;
width: 50%;
}
.cadru5 .col-md-2 {
float: none;
width: 33%;
}
.mtlogo { padding-top: 5px; padding-bottom: 5px; }
#idcomp .logo img {
max-height: 60px;
width:100%;
}
.slogan {
font-size: 14px;
line-height: 14px;
}
#galcert .col-md-4 {
width: 32%;
}
#galcert .categorie-box {
	height: 300px;
}
#activitate .col-md-4 {
	width: 49%;
}
#activitate .subtitlu {
	min-height: 80px;
}


	
}
